
#page {
	background-color:#EEEEF4;
	width:100%;
	padding:30px;
	
}

.bloc1{
	display: flex;
	justify-content: center;
	width: 100%;
	flex-wrap: wrap;
}

@media screen and (max-width: 800px) {
	.bloc1{
		display: flex;
		flex-direction: column;
		width: 100%;
	}


	#mot {
		margin:10px 0 0 0;
		clear:both;
		top:100px;
	}
}

#mot {
	margin:30px 0 0 0;
	clear:both;
	top:100px;
}

#mot td {
	padding:10px;
	background-color:rgb(142, 216, 142);
	border:2px inset black;
	width:18px;
	height:30px;
	font-weight:bold;
	font-size:1.5em;
	text-align:center;
}

#mot tr {
	display:flex;
	flex-wrap: wrap;
}

 #mot p{
	visibility:hidden;
}

#clavier{
	border:4px outset black;
	padding:10px;
	background-color:rgb(142, 216, 142);
}

#clavier td {
	background-color:white;
	border:1px solid black;
	width:25px;
	height:25px;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
}

#new{
	color: green;
    font-size: 2rem;
    padding: 0.5rem 2rem;
    border: 3px solid green;
    border-radius: 0.3rem;
    margin: 1rem auto;
}

#new:hover{
    background-color: green;
    color: white;
    cursor: pointer;
}